Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3423 - Netscape paths are broken
Summary: Netscape paths are broken
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: netscape
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-06-12 18:38 UTC by piercarl
Modified: 2014-03-17 02:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-07-29 16:51:30 UTC


Attachments (Terms of Use)

Description piercarl 1999-06-12 18:38:34 UTC
Netscape is installed under the "/usr" hierarchy, instead of
under the "/usr/X11R6" hierarchy, even if it is an X11-only
program. Given that "/usr/bin" is already too fat, it would
be nice if long standing convention were respected in this
matter.

Comment 1 Jay Turner 1999-06-29 19:00:59 UTC
This recommendation has been forwarded to the package
developer/maintainer.

Comment 2 Bill Nottingham 1999-07-29 16:51:59 UTC
we'll consider this for a later release.


Note You need to log in before you can comment on or make changes to this bug.